<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [SleeveBladeburnerTask](./bitburner.sleevebladeburnertask.md) &gt; [actionName](./bitburner.sleevebladeburnertask.actionname.md)

## SleeveBladeburnerTask.actionName property

**Signature:**

```typescript
actionName: string;
```
